Daemon Power

The NetBSD Packages Collection: mail/qmail-run

Brief description of the package:
Configures qmail to receive and deliver mail

Please read the file "DESCR" for a longer description, or browse the package's history.

Please note that this package has a 2-clause-bsd license.

The package is located in the "mail/qmail-run" directory. The current source version of the package is "qmail-run-20181211.1". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for mail/qmail-run :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: greetdelay-[0-9]* cwrappers>=20150314 greylisting-spp-[0-9]* pkg_alternatives-[0-9]* qmail>=1.03nb42 daemontools-[0-9]* checkpassword>=0.90nb1 ucspi-ssl-[0-9]* ucspi-tcp-[0-9]* fehqlibs>=0.9 libidn2>=2.0.0 libunistring>=0.9.3 libunistring>=0.9.4 libsrs2>=1.0.18 syncdir>=1.0 syncdir>=1.0nb1 qmail-acceptutils>=20181128 mess822-[0-9]* libtai>=0.60nb5 qmail>=1.03nb7 libtai>=0.60nb1 qmail-qfilter>1.5nb1 qmail>=1.03nb9 bglibs>=2.03 perl>=5.0 qmail-rejectutils>=20181128 qmail-spp-spf-[0-9]* libspf2>=1.2.5 .

This package requires the following package(s) to run: greetdelay-[0-9]* greylisting-spp-[0-9]* pkg_alternatives-[0-9]* qmail>=1.03nb42 daemontools-[0-9]* checkpassword>=0.90nb1 ucspi-ssl-[0-9]* ucspi-tcp-[0-9]* libidn2>=2.0.0 libunistring>=0.9.3 libunistring>=0.9.4 libsrs2>=1.0.18 syncdir>=1.0 syncdir>=1.0nb1 qmail-acceptutils>=20181128 mess822-[0-9]* libtai>=0.60nb5 qmail>=1.03nb7 qmail-qfilter>1.5nb1 qmail>=1.03nb9 bglibs>=2.03 perl>=5.0 qmail-rejectutils>=20181128 qmail-spp-spf-[0-9]* libspf2>=1.2.5 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:qmail-run-20141206.tgz(NetBSD 7.0)
alpha:qmail-run-20170805nb1.tgz(NetBSD 8.0)
arm:qmail-run-20060604.tgz(NetBSD 6.1_STABLE)
earm:qmail-run-20141206.tgz(NetBSD 7.0)
earmv6hf:qmail-run-20170805nb1.tgz(NetBSD 8.0)
earmv6hf:qmail-run-20170805nb1.tgz(NetBSD 8.0)
earmv7hf:qmail-run-20170805nb1.tgz(NetBSD 8.0)
i386:qmail-run-20170805nb1.tgz(NetBSD 6.0)
i386:qmail-run-20170623.tgz(NetBSD 6.0)
i386:qmail-run-20170805nb1.tgz(NetBSD 6.0)
i386:qmail-run-20170805nb1.tgz(NetBSD 6.0)
i386:qmail-run-20170805nb1.tgz(NetBSD 6.0)
i386:qmail-run-20170805nb1.tgz(NetBSD 6.1)
i386:qmail-run-20170805nb1.tgz(NetBSD 6.1)
i386:qmail-run-20170805nb1.tgz(NetBSD 6.1)
i386:qmail-run-20170805nb1.tgz(NetBSD 6.1)
i386:qmail-run-20180910.tgz(NetBSD 7.0)
i386:qmail-run-20170805nb1.tgz(NetBSD 7.0)
i386:qmail-run-20170805nb1.tgz(NetBSD 7.0)
i386:qmail-run-20170805nb1.tgz(NetBSD 7.0)
i386:qmail-run-20180910.tgz(NetBSD 7.1)
i386:qmail-run-20170805nb1.tgz(NetBSD 7.1)
i386:qmail-run-20170805nb1.tgz(NetBSD 7.1)
i386:qmail-run-20170805nb1.tgz(NetBSD 7.1)
i386:qmail-run-20180910.tgz(NetBSD 8.0)
i386:qmail-run-20170805nb1.tgz(NetBSD 8.0)
i386:qmail-run-20170805nb1.tgz(NetBSD 8.0)
i386:qmail-run-20170805nb1.tgz(NetBSD 8.0)
powerpc:qmail-run-20170805nb1.tgz(NetBSD 6.1)
powerpc:qmail-run-20180910.tgz(NetBSD 7.1)
powerpc:qmail-run-20170805nb1.tgz(NetBSD 7.1)
powerpc:qmail-run-20170805nb1.tgz(NetBSD 8.0)
powerpc:qmail-run-20170805nb1.tgz(NetBSD 8.0)
powerpc:qmail-run-20180910.tgz(NetBSD 8.0)
sparc64:qmail-run-20141206.tgz(NetBSD 7.0)
sparc64:qmail-run-20170805nb1.tgz(NetBSD 7.1)
sparc64:qmail-run-20170805nb1.tgz(NetBSD 8.0)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 6.0)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 6.0)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 6.0)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 6.0)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 6.1)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 6.1)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 6.1)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 6.1)
x86_64:qmail-run-20180910.tgz(NetBSD 7.0)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 7.0)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 7.0)
x86_64:qmail-run-20170623.tgz(NetBSD 7.0.1_PATCH)
x86_64:qmail-run-20180910.tgz(NetBSD 7.1)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 7.0)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 7.1)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 7.1)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 7.1)
x86_64:qmail-run-20180910.tgz(NetBSD 8.0)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 8.0)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 8.0)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 8.0)
x86_64:qmail-run-20170805nb1.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]